## libhtml-linkextractor-perl 0.130

=== debian/changelog ===
libhtml-linkextractor-perl (0.130-7) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 0.121-1.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Dominic Hargreaves ]
  * Add Testsuite header
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 09 Sep 2020 21:17:14 +0100

libhtml-linkextractor-perl (0.130-6) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/03/msg00034.html)
  * debian/control:
    + Added: Vcs-Git field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza).
    + Changed: Maintainer set to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Christian Sánchez
      <csanchez@unplug.org.ve>); Christian Sánchez <csanchez@unplug.org.ve>
      moved to Uploaders.
    + Replace versioned (build-)dependency on perl (>= 5.6.0-{12,16}) with an
      unversioned dependency on perl (as permitted by Debian Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * debian/copyright: Source URL changed to metacpan.org URL.

  * Switch to "3.0 (quilt)" source format.
  * Don't install almost empty README anymore.
  * debian/copyright: update format, copyright years, and license terms.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/watch: change dversionmangle to uversionmangle.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2013 13:10:20 +0100

libhtml-linkextractor-perl (0.130-5) unstable; urgency=low

  * Updated debian/copyright
  * Updated debian/rules to dh7 short format
  - control:
    + Bumped Standards-Version to 3.8.3 (no changes)
    + Now depends on debhelper >= 7

 -- Christian Sánchez <csanchez@unplug.org.ve>  Mon, 16 Nov 2009 00:55:18 -0430

libhtml-linkextractor-perl (0.130-4) unstable; urgency=low

  * New maitainer. (Closes: #344454: ITA: libhtml-linkextractor-perl --
    Perl module used to extract links from HTML documents)

 -- Christian Sánchez <csanchez@unplug.org.ve>  Mon,  6 Mar 2006 00:24:51 +0000

libhtml-linkextractor-perl (0.130-3) unstable; urgency=low

  * debian/watch: fixed

 -- Florian Ernst <florian@debian.org>  Mon,  9 Jan 2006 16:27:13 +0100

libhtml-linkextractor-perl (0.130-2) unstable; urgency=low

  * New maintainer. (Closes: #331093: ITA: libhtml-linkextractor-perl --
    Perl module used to extract links from HTML documents)
  * debian/control: add upstream Homepage to long description
  * debian/copyright: extend note about previous and current maintainer
  * Minor adjustments to follow latest Perl Policy
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Fri,  7 Oct 2005 15:27:56 +0200

libhtml-linkextractor-perl (0.130-1) unstable; urgency=low

  * New upstream release (called "0.130" rather than "0.13").
  * Updated debian/copyright to include latest statement.
  * Add missing dependency on liburi-perl (closes: #309593).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  6 Jun 2005 18:58:05 -0500

libhtml-linkextractor-perl (0.121-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no packaging changes).
  * Exchanged libhtml-tokeparser-simple-perl dependencies for
    libhtml-parser-perl.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 14 Oct 2004 20:54:08 -0500

libhtml-linkextractor-perl (0.11-1) unstable; urgency=low

  * Initial release (closes: #244252).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 17 Apr 2004 11:28:02 -0500
