=== debian/control ===
Source: libhtml-linkextractor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libhtml-parser-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-linkextractor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-linkextractor-perl.git
Homepage: https://metacpan.org/release/HTML-LinkExtractor
Testsuite: autopkgtest-pkg-perl

Package: libhtml-linkextractor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         liburi-perl
Description: Perl module used to extract links from HTML documents
 HTML::LinkExtractor is used to extract links from HTML documents.  It is very
 similar to HTML::LinkExtor, except that besides getting the URL, you also get
 the link-text.
